RK-J - Feature #2469

Add bobbing pointer pointing to LHS TOC of booklet
06/29/2022 06:27 AM - Ram Kordale

Status: Closed Start date: 06/29/2022
Priority: Normal Due date: 03/24/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 2.00 hours
Description

Location: Middle of the page
Text: Table of Contents for this booklet
When to show: When user lands on the first page of the booklet

History

#1 - 07/18/2022 02:02 PM - Ram Kordale
- Priority changed from Urgent to High

#2 - 09/22/2022 12:49 PM - Ram Kordale
- Priority changed from High to Normal

#3 - 03/24/2023 05:04 AM - Ayush Khandelwal

- Due date set to 03/24/2023

- Assignee changed from Ayush Khandelwal to Rishabh Rai
- Estimated time set to 2.00 h

#4 - 04/11/2023 06:29 AM - Rishabh Rai

- Status changed from New to In Progress

#5 - 04/13/2023 06:01 AM - Rishabh Rai
- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

#6 - 05/01/2023 08:38 AM - Rishabh Rai
- Assignee changed from Rishabh Rai to Ayush Khandelwal

#7 - 06/02/2023 07:29 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#8 - 06/27/2023 02:49 AM - Ram Kordale
- Status changed from Feedback to Closed

03/31/2025
